#############################################################################
#
# Core files used by ZAF libraries.
#
#############################################################################

#
# Jump table includes all persitable objects.
#
ZAF_SOURCE_PERSIST_ALL=\
z_prst2.cpp \
z_prst3.cpp

#
# General shared source files.
#
ZAF_SOURCE_CORE=\
z_app.cpp \
z_bmap.cpp \
z_bmap1.cpp \
z_bnum.cpp \
z_bnum1.cpp \
z_bnum2.cpp \
z_border.cpp \
z_button.cpp \
z_chart.cpp \
z_combo.cpp \
z_cset.cpp \
z_cset1.cpp \
z_ctype.cpp \
z_data.cpp \
z_data1.cpp \
z_data2.cpp \
z_date.cpp \
z_date1.cpp \
z_device.cpp \
z_dlgwin.cpp \
z_dskfil.cpp \
z_dsp.cpp \
z_error.cpp \
z_error1.cpp \
z_event.cpp \
z_evtmgr.cpp \
z_fdata.cpp \
z_fdata1.cpp \
z_fdata2.cpp \
z_fildlg.cpp \
z_file.cpp \
z_file1.cpp \
z_fmtstr.cpp \
z_gmgr.cpp \
z_gmgr1.cpp \
z_gmgr2.cpp \
z_gmgr3.cpp \
z_gmgr4.cpp \
z_group.cpp \
z_help.cpp \
z_help1.cpp \
z_hlist.cpp \
z_htips.cpp \
z_icon.cpp \
z_icon1.cpp \
z_idata.cpp \
z_image.cpp \
z_int.cpp \
z_int1.cpp \
z_i18n.cpp \
z_lang.cpp \
z_lang1.cpp \
z_list.cpp \
z_list1.cpp \
z_loc.cpp \
z_max.cpp \
z_mdiwin.cpp \
z_min.cpp \
z_mouse.cpp \
z_msgwin.cpp \
z_notebk.cpp \
z_notify.cpp \
z_pal.cpp \
z_plldn.cpp \
z_plldn1.cpp \
z_popup.cpp \
z_popup1.cpp \
z_prgrss.cpp \
z_print.cpp \
z_printf.cpp \
z_prntf1.cpp \
z_prompt.cpp \
z_prst.cpp \
z_prst1.cpp \
z_real.cpp \
z_real1.cpp \
z_region.cpp \
z_scanf.cpp \
z_sclwin.cpp \
z_scrll.cpp \
z_scrll1.cpp \
z_spin.cpp \
z_split.cpp \
z_status.cpp \
z_stdarg.cpp \
z_stdio.cpp \
z_stdlib.cpp \
z_store.cpp \
z_store1.cpp \
z_str.cpp \
z_str1.cpp \
z_str2.cpp \
z_string.cpp \
z_sys.cpp \
z_table.cpp \
z_table1.cpp \
z_table2.cpp \
z_tbar.cpp \
z_text.cpp \
z_time.cpp \
z_time1.cpp \
z_timer.cpp \
z_title.cpp \
z_tree.cpp \
z_tree1.cpp \
z_unistd.cpp \
z_utils.cpp \
z_utils1.cpp \
z_utils2.cpp \
z_utime.cpp \
z_utime1.cpp \
z_vlist.cpp \
z_winmgr.cpp \
z_window.cpp \
z_winobj.cpp \
z_repstr.cpp \
z_stredt.cpp


